Subject: Re: Can't set execute permission ?
From: [email-masked] (Andrew Thompson)

10 Aug 1998 05:48:06 -0700
Message-ID: <[email-masked]>
References: <199808091020.SAA02713@Deanne>
Mime-Version: 1.0
Content-Type: TEXT/PLAIN; charset=US-ASCII
To: John Darrington <[email-masked]>
Cc: [email-masked]

I think you nead to set the CYGWIN32 environment variable to 'ntea'. This
allows all the permissions to work. (I may be wrong but I think this is
only recommended for an NTFS NT partition)

Andrew Thompson

On Sun, 9 Aug 1998, John Darrington wrote:

> Hi,
> 
> I have just down-loaded B19.
> 
> I unpack a tar, ready for building.  But the configure script comes out as permission 644.
> I do "chmod --verbose 755 configure" and it says "Setting configure to 755 --succeeded" ( or 
> words to that effect ) .  Yet it hasn't changed a thing.
> 
> What's going on?
> 
> 
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".
> 

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".